@charset "UTF-8";

/*----------------------------------------------------------------------------------------------------
 *
 *
 * WORDPRESS 1.2
 *
 * このスタイルシートはWordPressプラグイン用に作成しました。
 * このスタイルシートは下記プラグインのスタイルを指定しています。
 *
 * ・WP-PageNavi
 * ・Contact Form 7
 *
 *--------------------------------------------------------------------------------------------------*/

/*--------------------------------------------------

   Image

--------------------------------------------------*/
 
.aligncenter {
	display: block;
	margin: 24px auto;
}

.alignright {
	float: right;
	margin: 0 0 0 20px;
}

.alignleft {
	float: left;
	margin: 0 20px 0 0;
}
 
img[class*="wp-image-"],
img[class*="attachment-"] {
	height: auto;
	max-width: 100%;
}

/*--------------------------------------------------

   Calendar

--------------------------------------------------*/

.calendar_wrap {
	border: 1px solid #f0f0f0;
	box-sizing: border-box;
	padding: 5%;
}

table#wp-calendar {
	width: 100%;
}

table#wp-calendar caption {
	/*font-size: 116.6666%;*/
	font-weight: bold;
	text-align: left;
}

table#wp-calendar th,
table#wp-calendar td {
	border: 2px solid #fff;
}

table#wp-calendar tbody td {
	background: #f5f5f5;
	text-align: center;
}

table#wp-calendar .pad {
	background: none;
}

/*--------------------------------------------------

   WP-PageNavi

--------------------------------------------------*/

.wp-pagenavi {
	clear: both;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	text-align: center;
	margin: 0 auto;
}

.wp-pagenavi a,
.wp-pagenavi span.current {
	padding: 4px 2px;
	margin: 2px;
	min-width: 24px;
	height: auto;
	display: inline-block;
	text-decoration: none;
	border-radius: 4px;
	color: #fff;
}

.wp-pagenavi span.current {
	background: #ccc;
	color: #fff;
	font-weight: bold;
}

.wp-pagenavi .page,
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink,
.wp-pagenavi .first,
.wp-pagenavi .extend,
.wp-pagenavi .last {
	background: #222;
}

.wp-pagenavi a:hover,
.wp-pagenavi a:active {
	background: #A8864A;
}

@media (min-width: 769px) {

	.wp-pagenavi {
		padding: 30px 0;
	}

}

@media (max-width: 768px) {

	.wp-pagenavi {
		padding: 20px 0;
	}

}

/*--------------------------------------------------

   Contact Form 7

--------------------------------------------------*/

div.wpcf7 img.ajax-loader {
	width: 16px !important;
	height: 16px !important;
	vertical-align: top;
}




/*--------------------------------------------------

   Common Parts

--------------------------------------------------*/

.cmnHead_lv2 {
	font-family: 'Noto Serif JP', serif;
	line-height: 1.2;
	color: #8c8172;
	padding-bottom: 20px;
	border-bottom: 1px dotted #aaa;
	margin-bottom: 60px;
}

.cmnHead_lv2 b,
.cmnHead_lv2 small
{
	display: block;
}

.cmnHead_lv2 b {
	font-size: 70px;
	font-weight: 500;
}

.cmnHead_lv2 small {
	font-size: 18px;
}


@media ( max-width: 750px ) {
	.cmnHead_lv2 {
		padding-bottom: 10px;
		margin-bottom: 40px;
	}

	.cmnHead_lv2 b {
		font-size: 40px;
	}

	.cmnHead_lv2 small {
		font-size: 13px;
	}
}


.cmnBtnWrp1 {
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}

.cmnBtnR1 {
	font-size: 16px;
	color: #fff !important;
	text-align: center;
	text-indent: -20px;
	text-decoration: none !important;
	width: 100%;
	display: block;
	background-color: #8c8172;
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20fill%3D%22%23fff%22%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%22149px%22%20height%3D%22256.1px%22%20viewBox%3D%220%200%20149%20256.1%22%20style%3D%22enable-background%3Anew%200%200%20149%20256.1%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20d%3D%22M145.4%2C136.5l-117.8%2C116c-4.7%2C4.7-12.3%2C4.7-17%2C0l-7.1-7.1c-4.7-4.7-4.7-12.3%2C0-17L105.8%2C128L3.6%2C27.6%20c-4.7-4.7-4.7-12.3%2C0-17l7.1-7.1c4.7-4.7%2C12.3-4.7%2C17%2C0l117.8%2C116C150.1%2C124.2%2C150.1%2C131.8%2C145.4%2C136.5z%22%2F%3E%3C%2Fsvg%3E");
	background-repeat: no-repeat;
	background-position: calc( 50% + 50px ) center;
	background-size: 7px;
	padding: 20px;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.cmnBtnR1:hover {
	opacity: 0.8;
}
.here-banner{
	padding-top: 83px;
}
@media (max-width: 425px){
	.here-banner{
		padding-top: 125px;
	}
}
@media ( max-width: 750px ) {
	.cmnBtnR1 {
		padding: 15px;
	}
}

/** Contact Form 7 **/
.wpcf7-form .checkbox-box {
  width: 310px;
  margin: 30px auto 0;
  position: relative;
}
.wpcf7-form .checkbox-box span.your-consent input {
  margin-right: 68%;
}
.wpcf7-form .checkbox-box span.label {
  position: absolute;
  right: 13%;
  top: 0;
}
.wpcf7-form .content-area {
  overflow-y: auto; 
  max-height: 350px; 
  margin: 40px; 
  padding: 20px; 
  border: 1px solid #e0e0e0;
  text-align: left;
}
.wpcf7-form .content-area h3 {
  color: #2f4c77; 
  font-weight: 600; 
  font-size: 20px; 
  text-align: center; 
  margin-bottom: 20px;
}
.wpcf7-form .content-area h4 {
  color: #2f4c77; 
  font-size: 16px;
  margin-bottom: 20px;
}
.wpcf7-form .content-area p {
  margin-bottom: 10px;
}
.wpcf7-form .content-area ol { 
  padding-left: 40px;    
  margin-bottom: 20px; 
  list-style: revert;
}
.wpcf7-form .content-area ul li {
  font-weight: 600;
}
.wpcf7-form .content-area ul li span {
  padding-left: 25px;
  display: block;
  font-weight: 400;
}
.wpcf7-form .content-area p.heading {
  margin-top: 20px;
  font-weight: 600;
}
.wpcf7-form .content-area div.bottom-content {
  text-align: right;
  margin-top: 40px;
}
@media ( max-width: 600px ) {
  .wpcf7-form .content-area {
    margin: 20px 0px;
    padding: 10px;
    max-height: 260px;
    font-size: 12px;
  }
  .wpcf7-form .content-area h3 {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .wpcf7-form .content-area h4 {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .wpcf7-form .content-area ol {
    padding-left: 30px;
  }
  .wpcf7-form .content-area ul li span {
    padding-left: 20px;
  }
}